.page-title {
  --font-size: 30px;
  --font-size-rem: 1.875rem;
  --line-height: 45px;
  --line-height-rem: 2.8125rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}

.kvkk__content p {
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}

@media screen and (min-width: 992px) {
  .page-title {
    --font-size: 47px;
    --font-size-rem: 2.9375rem;
    --line-height: 70px;
    --line-height-rem: 4.375rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .kvkk__content p {
    --font-size: 22px;
    --font-size-rem: 1.375rem;
    --line-height: 33px;
    --line-height-rem: 2.0625rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}